--
-- $Id$
--
-- Emailadressen wijzigen bij bij personnen i.v.m. nieuwe organisatie

DEFINE thisfile = 'GDFS#52227.SQL'
DEFINE dbuser   = '^GDFS'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE prs_perslid
SET prs_perslid_email = REPLACE (prs_perslid_email, '@engie-ep.com', '@neptuneenergy.com');

UPDATE prs_perslid
SET prs_perslid_email = REPLACE (prs_perslid_email, '@nl-engie-ep.com', '@neptuneenergy.com');

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile